CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.70, Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Opphavsrett 1995-2014 Opera Software ASA. Alle rettar reserverte.";
